### Hierarchy

- TokenizedSignInResult

## Index

### Properties

- cart
- customer
- token

## Properties

### cart

cart: Cart | null

- Defined in node_modules/@cxcloud/ct-types/customers.ts:49

### customer

customer: Customer

- Defined in node_modules/@cxcloud/ct-types/customers.ts:47

### token

token: OAuthToken

- Defined in node_modules/@cxcloud/ct-types/customers.ts:48

Generated using TypeDoc